Browse Source

yes, install doest require anything. (yet)

PYADPT-100
heck 2 years ago
parent
commit
d24ef6888e
1 changed files with 3 additions and 1 deletions
  1. +3
    -1
      setup.cfg

+ 3
- 1
setup.cfg View File

@ -11,7 +11,7 @@ description = p≡p for Python
long_description = file: README.md
keywords = pEp, crypto, end-to-end, python adapter, key management, high-level
license = GNU Affero General Public License
license_files = LICENSE
license_files = LICENSE.txt
platforms = linux, macOs
classifiers =
Intended Audience :: Developers
@ -29,6 +29,8 @@ zip_safe = false
include_package_data = true
python_requires = >= 3.6
test_suite = tests
install_requires =
# deprecated/redundant with pyproject.toml, but lets keep both ways around for now
setup_requires =
setuptools >=39.2.0
setuptools_scm >= 4.1.2


Loading…
Cancel
Save